.framedImage {
    position: relative;
    float: left;
}

.framedImage .frame {
    position: absolute;
    display: block;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 9;
}

/* None */
.frame.frame-0 {
    display: none;
}

/* ModernSlick */
.frame.frame-2 {
    border: 3px solid black;
}
/* ModernThick */
.frame.frame-3 {
    border: 12px solid black;
    border-radius: 6px 6px;
    margin: -5px;
}
